body {
	background-image: url(images/pg_bck_lgt.jpg);
	background-repeat: no-repeat;
	background-color: #37483E;
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	text-align: left;
}
h1 {
	font-size: 20px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-weight: bold;
	margin-bottom: 42px;
}
h2 {
	font-size: 17px;
	color: #FFF;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 16px;
	color: #FFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

a:link {
	color: #FF0;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #F90;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.oneColFixCtr #banner {
	margin: 0px;
	padding: 0;
	background-image: url(images/truth_agenda_banner.gif);
	background-repeat: no-repeat;
	height: 202px;
	width: 960px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColFixCtr #container {
	width: 960px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.oneColFixCtr #mainContent {
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin: 0px;
	position: relative;
	height: auto;
	width: 960px;
	background-color: #156A29;
}
#menu_area {
	position:relative;
	left:0px;
	top:0px;
	width:195px;
	height:601px;
	background-image: url(images/menu_bck.gif);
	margin: 0px;
	padding: 0px;
	background-color: #156A29;
	background-position: right top;
	background-repeat: no-repeat;
	float: left;
}
#agenda_splash {
	list-style: none;
	width: 165px;
	background-color: #213529;
	position: relative;
	margin-top: 312px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0;
	border: 2px solid #FFF;
}
#agenda_splash p {
	padding-top: 6px;
	padding-right: 22px;
	padding-bottom: 6px;
	padding-left: 22px;
}




#menu {
	list-style: none;
	padding: 0;
	width: 165px;
	background-color: #213529;
	position: relative;
	margin-top: 62px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 14px;
}
#menu li {
	margin: 0;
	padding: 0;
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 14px;
}
#menu a {
	border-bottom: 1px solid #393939;
	color: #FFF;
	display: block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	font-weight:normal;
	background-color: #213529;
}
#menu a:hover {
	color: #FF0;
	padding-bottom: 8px;
	background-color: #213529;
	background-image: url(menu/images/hover.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#menu li a img {
	float: none;
	padding: 0px;
}
#content {
	position: relative;
	background-image: url(images/pgtitle.gif);
	background-repeat: no-repeat;
	background-position: 22px 46px;
	width: 400px;
	float: left;
	text-align: justify;
	color: #FFF;
	margin: 0px;
	background-color: #156A29;
	padding-top: 32px;
	padding-right: 32px;
	padding-bottom: 32px;
	padding-left: 72px;
}
#content img {
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#content_agenda {
	position: relative;
	background-image: url(images/pgtitle_agenda.gif);
	background-repeat: no-repeat;
	background-position: 22px 46px;
	width: 641px;
	float: left;
	text-align: justify;
	color: #FFF;
	margin: 0px;
	background-color: #156A29;
	padding-top: 32px;
	padding-right: 52px;
	padding-bottom: 32px;
	padding-left: 72px;
}
#content_agenda p img {
	border: 2px solid #FFF;
	margin-left: 22px;
	margin-bottom: 12px;
}





#right_hand_contents {
	font-size: 12px;
	color: #FFF;
	text-align: center;
	width: 255px;
	position: relative;
	clear: none;
	float: left;
	background-color: #156A29;
	padding-top: 102px;
	padding-right: 6px;
	padding-bottom: 32px;
	padding-left: 0px;
	margin: 0px;
}
#right_hand_contents_reviews {
	font-size: 12px;
	color: #FFF;
	text-align: justify;
	width: 177px;
	position: relative;
	clear: none;
	float: left;
	background-color: #156A29;
	padding-top: 0px;
	padding-right: 42px;
	padding-bottom: 32px;
	padding-left: 42px;
	margin: 0px;
}
#right_hand_contents_top_spacer {
	width: 261px;
	position: relative;
	clear: none;
	float: left;
	background-color: #156A29;
	height: 122px;
	margin: 0px;
	background-image: url(images/comments.png);
	background-repeat: no-repeat;
	background-position: 1px 42px;
	overflow: auto;
	padding: 0px;
}




#footer {
	position:relative;
	width:960px;
	height:59px;
	background-image: url(images/footer.gif);
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 52px;
	margin-left: 0px;
	padding: 0px;
}
.footer_right {
	font-size: 12px;
	font-style: italic;
	bottom: 0px;
	position: absolute;
	color: #FFF;
	float: right;
	right: 0px;
	width: 590px;
	text-align: right;
}
#testimonial {
	float: left;
	position: relative;
	color: #FFF;
	font-size: 14px;
	text-align: right;
	width: 928px;
	background-color: #156A29;
	margin: 0px;
	padding-top: 0px;
	padding-right: 32px;
	padding-bottom: 32px;
	padding-left: 0px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


#contact-area {
	width: 130px;
	position: relative;
	margin-left: 25px;
	margin-top: 32px;
}
#contact-area input   {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	width: 130px;
	padding: 0px;
	float: left;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #F90;
}

#contact-area input.submit-button {
	width: 122px;
	height: 22px;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 11px;
}

label {
	float: left;
	text-align: left;
	width: 100px;
	font-size: 12px;
}

.sig {
	font-size: 11px;
	color: #FFF;
	line-height: 18px;
}
.GreenTitle {color: #213529}
.YellowHighlight {
	color: #FF0;
	font-weight: bold;
}
